Bug 1304620 - Packaging of easyOVS
Packaging of easyOVS
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: RHOS Maint
: ZStream
Depends On:
Blocks: 1273812
  Show dependency treegraph
 
Reported: 2016-02-04 03:23 EST by Pablo Iranzo Gómez
Modified: 2017-02-05 05:42 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-05 05:42:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2322981 None None None 2016-05-13 07:08 EDT

  None (edit)
Description Pablo Iranzo Gómez 2016-02-04 03:23:03 EST
Description of problem:

Hi,
Customer would like to have https://github.com/yeasy/easyOVS included in RHEL optional or OSP packages
Comment 5 Nir Yechiel 2017-02-05 05:42:23 EST
Closing as there's no interest in this anymore.

Note You need to log in before you can comment on or make changes to this bug.